## jolicloud-webapp-timetonote 1.0

=== debian/changelog ===
jolicloud-webapp-timetonote (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 13 Apr 2010 16:01:24 +0200
