=== debian/control ===
Source: jolicloud-webapp-timetonote
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-timetonote
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.timetonote.com/
Description: Jolicloud web application for timetonote
 The timetonote web site running in a simple Jolicloud window.
